FEEL 1.5 - installazione e prb video

Area ufficiale dedicata allo sviluppo e al supporto del Frontend targato ArcadeItalia

Moderatore: Moderatori F.E.E.L.

Avatar utente
soredgardo
Cab-dipendente
Cab-dipendente
Messaggi: 511
Iscritto il: 09/10/2012, 15:05
Reputatione: 2
Città: Roma
Grazie Inviati: 3 volte

FEEL 1.5 - installazione e prb video

Messaggio da soredgardo » 20/06/2014, 12:28

ciao Dottore....
ho aggiornato alla versione 1.5 ma non sono riuscito ad installare un prerequisito. Infatti mi appare un msg di errore inerente il mic.net framework3.5 (ci vuole per caso una connessione internet per farlo?? in quel caso avrei dei problemini...)

....il "nuovo" Feel si avvia correttamente ma ho notato dopo una breve prova che premendo il pulsante del cab per cambiare le liste del mame (che ho creato in passato) il FE si chiude e torna la schermata windows con il messaggio di errore "EXECUTION ERROR Unable to Load or Play the video file" ....

cosa fare ?


Avatar utente
griffon
Nostalgico
Nostalgico
Messaggi: 333
Iscritto il: 05/05/2014, 13:01
Medaglie: 1
Reputatione: 4
Città: Rovigo
:
Donatore

FEEL 1.5 - installazione e prb video

Messaggio da griffon » 20/06/2014, 12:40

microsoft dot net 3.5 lo puoi scaricare in un pacchetto unico dal sito microsoft. Una volta scaricato e messo in una chiavetta si installa tranquillamente offline.

Ecco i link diretti :wink:

Dot net 3.5sp1: http://download.microsoft.com/download/ ... etfx35.exe
Dot net 3.5sp1 Language pack italiano 8da installre dopo): http://download.microsoft.com/download/ ... _x64it.exe

Attenzione, se lo scarichi cercando su google troverai al 99% un file da meno di 2Mb che poi richiede la connesione internet per scaricare il resto...


Avatar utente
soredgardo
Cab-dipendente
Cab-dipendente
Messaggi: 511
Iscritto il: 09/10/2012, 15:05
Reputatione: 2
Città: Roma
Grazie Inviati: 3 volte

Re: FEEL 1.5

Messaggio da soredgardo » 20/06/2014, 14:37

griffon ha scritto:microsoft dot net 3.5 lo puoi scaricare in un pacchetto unico dal sito microsoft. Una volta scaricato e messo in una chiavetta si installa tranquillamente offline.

Ecco i link diretti :wink:

Dot net 3.5sp1: http://download.microsoft.com/download/ ... etfx35.exe
Dot net 3.5sp1 Language pack italiano 8da installre dopo): http://download.microsoft.com/download/ ... _x64it.exe

Attenzione, se lo scarichi cercando su google troverai al 99% un file da meno di 2Mb che poi richiede la connesione internet per scaricare il resto...
...grazie griffon, ho provato ad installare quello indicato all'inizio del post dal Dottor Prodigio... il tuo è diverso ??


Avatar utente
soredgardo
Cab-dipendente
Cab-dipendente
Messaggi: 511
Iscritto il: 09/10/2012, 15:05
Reputatione: 2
Città: Roma
Grazie Inviati: 3 volte

Re: FEEL 1.5

Messaggio da soredgardo » 20/06/2014, 14:46

...ancora @
Avatar utente
griffon


.....230 MB contro 2,70 ?? Ma parliamo della stessa cosa ?? Boh !
...e ancora... il L.pack ita. va installato ??


Avatar utente
griffon
Nostalgico
Nostalgico
Messaggi: 333
Iscritto il: 05/05/2014, 13:01
Medaglie: 1
Reputatione: 4
Città: Rovigo
:
Donatore

Re: FEEL 1.5

Messaggio da griffon » 20/06/2014, 15:11

Si, è la stessa cosa. La versione offline ha tutti i prerequisiti e i componenti che potresti già avere sul tuo pc, ma non ha bisogno di nient'altro.
La versione online ha il minimo indispensabile, e se gli manca qualcosa, la scarica da internet... ma tu hai detto che per te è un problema no?
Se non installi il language pack i messaggi di errore e alcuni tasti di software che utilizza dot net potrebbero uscirti in inglese. Se per te non è un problema, non installarlo.


Avatar utente
baritonomarchetto
God of Arcade
God of Arcade
Messaggi: 2965
Iscritto il: 12/11/2008, 14:40
Medaglie: 1
Reputatione: 22

Re: FEEL 1.5

Messaggio da baritonomarchetto » 20/06/2014, 15:14

Quello linkato dal prodigio è solo un manager: si connette alla rete, ti scarica i 230 Mb di robba e poi installa ...

(abbiam scritto contemporaneamente) :-D


Avatar utente
soredgardo
Cab-dipendente
Cab-dipendente
Messaggi: 511
Iscritto il: 09/10/2012, 15:05
Reputatione: 2
Città: Roma
Grazie Inviati: 3 volte

Re: FEEL 1.5

Messaggio da soredgardo » 20/06/2014, 15:27

@griffon&baritono
...perfetto grazie ad entrambi ..... !


Avatar utente
soredgardo
Cab-dipendente
Cab-dipendente
Messaggi: 511
Iscritto il: 09/10/2012, 15:05
Reputatione: 2
Città: Roma
Grazie Inviati: 3 volte

Re: FEEL 1.5

Messaggio da soredgardo » 20/06/2014, 17:09

@DrProdigy@tutti

...allora ho installato i prerequisiti e sembra tutto ok.... quando scorro le liste e i giochi di una lista Feel si chiude e appare l'errore che ho menzionato sopra (EXECUTION ERROR Unable to Load or Play the video file)...
...ricordo che ho aggiornato il FE dalla prima versione all'ultima lasciando le vecchie impostazioni senza cambiare nulla...forse il nuovo non riesce a far partire le anteprime animate (nel riquadro a dx)dei vari giochi e mi dà l'errore....che sia questo il problema??

grazie in anticipo !


Avatar utente
dR.pRoDiGy
Moderatore F.E.E.L.
Moderatore F.E.E.L.
Messaggi: 2896
Iscritto il: 17/11/2009, 15:55
Medaglie: 1
Reputatione: 39
Città: Prov_Milano_zona_Sempione
:
Donatore
Grazie Ricevuti: 2 volte

Re: FEEL 1.5

Messaggio da dR.pRoDiGy » 20/06/2014, 17:43

Si, ti confermo che il problema è nel formato del videosnap utilizzato: il motore di rendering dei filmati è cambiato rispetto alla 1.2, e alcuni formati precedentemente funzionanti potrebbero non essere più compatibili.
Se del caso potrei rendere non bloccante l'errore, ed evitare la chiusura di FEEL in un caso del genere, però così l'errore non si capirebbe più.. per questo motivo attualmente è così.
"Non si smette di giocare perché si diventa vecchi, ma si diventa vecchi perché si smette di giocare"

Immagine F.E.E.L. - FrontEnd (Emulator Launcher) development & support
http://feelfrontend.altervista.org ( http:// feelfrontend.altervista.org )


Avatar utente
soredgardo
Cab-dipendente
Cab-dipendente
Messaggi: 511
Iscritto il: 09/10/2012, 15:05
Reputatione: 2
Città: Roma
Grazie Inviati: 3 volte

Re: FEEL 1.5

Messaggio da soredgardo » 20/06/2014, 17:50

dR.pRoDiGy ha scritto:Si, ti confermo che il problema è nel formato del videosnap utilizzato: il motore di rendering dei filmati è cambiato rispetto alla 1.2, e alcuni formati precedentemente funzionanti potrebbero non essere più compatibili.
Se del caso potrei rendere non bloccante l'errore, ed evitare la chiusura di FEEL in un caso del genere, però così l'errore non si capirebbe più.. per questo motivo attualmente è così.

...quindi tolgo i videosnap ...pazienza...o 1)si possono trovare quelli compatibili con la nuova versione del "nostro" ?? 2)Mi ricordi eventualmente come fare a toglierli senza che rileggo il manuale ( <-innocent-> ) ??
...cmq non è di fondamentale importanza perchè 3)ho scaricato la nuova versione per sfruttare il tanto atteso autorun dei giochi (che ancora devo provare...)

...certo se funzionassero anche i videosnap non sarebbe male.... <-on_wink->


Bloccato

Torna a “F.E.E.L. Il frontend di ArcadeItalia.net”